PreprocessorDefinitions=pBloomDownsampling=32,BLOOM_QUALITY_0_TO_2=2
Techniques=DiffuseGlow@DiffuseGlow.fx,Tonemap@Tonemap.fx,FilmGrain@FilmGrain.fx,Curves@Curves.fx,DitherMcFly@qUINT_dither.fx,DPX@DPX.fx,Levels@Levels.fx,Vibrance@Vibrance.fx,DELC_Sharpen@qUINT_sharp.fx
TechniqueSorting=DiffuseGlow@DiffuseGlow.fx,Tonemap@Tonemap.fx,FilmGrain@FilmGrain.fx,Curves@Curves.fx,DitherMcFly@qUINT_dither.fx,DPX@DPX.fx,Levels@Levels.fx,Vibrance@Vibrance.fx,DELC_Sharpen@qUINT_sharp.fx

[Curves.fx]
Contrast=-0.107000
Formula=7
Mode=0

[Daltonize.fx]
Type=0

[Deband.fx]
banding_depth=1.000000
debug_output=0
enable_depthbuffer=0
enable_sdeviation=1
enable_weber=1
iterations=1
range=24.000000
t1=0.007000
t2=0.040000

[DiffuseGlow.fx]
BlendMode=2
BlurRadius=1
DebugMode=0
GlowPower=1.000000
GlowSaturation=0.446000
GrainStrength=0.664000
Slope=1.000000
SlopeMidPoint=0.372000
Strength=0.119000
Threshold=0.800000
ThresholdMaskType=3
ThresholdRange=0.800000

[DisplayDepth.fx]
bUIShowOffset=0
bUIUseLivePreview=0
fUIDepthMultiplier=1.000000
fUIFarPlane=1000.000000
fUIScale=1.000000,1.000000
iUILogarithmic=0
iUIOffset=0,0
iUIPresentType=2
iUIReversed=1
iUIUpsideDown=0

[DPX.fx]
Colorfulness=0.533000
Contrast=0.879000
RGB_C=0.377000,0.365000,0.326000
RGB_Curve=9.892000,9.946000,7.483000
Saturation=1.299000
Strength=0.231000

[FilmGrain.fx]
Intensity=0.188000
Mean=0.500000
SignalToNoiseRatio=11
Variance=0.700000

[Levels.fx]
BlackPoint=51
HighlightClipping=0
WhitePoint=183

[LUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000

[qUINT_dither.fx]
BIT_DEPTH=5
DEBAND_MODE=2
SKY_ONLY=0

[qUINT_sharp.fx]
DEPTH_MASK_ENABLE=0
RMS_MASK_ENABLE=2147483649
SHARPEN_MODE=0
SHARP_STRENGTH=1.000000

[Tonemap.fx]
Bleach=0.163000
Defog=0.000000
Exposure=-0.659000
FogColor=1.000000,0.000000,0.000000
Gamma=1.000000
Saturation=-0.180000

[UIMask.fx]
bDisplayMask=0
fMask_Intensity=1.000000
_Help=0

[Vibrance.fx]
Vibrance=0.326000
VibranceRGBBalance=0.808000,1.128000,0.430000

